Subject: Christmas Post - Part 2
From: [email-masked] (James King)
Date: Wed, 18 Nov 1992 12:55:16 GMT
Newsgroups: alt.startrek.creative

From Jean-Luc Picard (to the tune of "Let It Snow"):

Oh, the vacuum outside is endless,
Unforgiving, cold, and friendless,
But still we must boldly go--
Make it so, make it so, make it so!

--------
'Twas the night before Christmas, when all through the ship
Not a circuit was buzzing, not one microchip;
The phasers were hung in the armoury securely,
In hope that no alien would get up that early.
The crewmen were nestled all sung in their bunks
(Except for the few who were partying drunks)
And Picard in his nightshirt, and Bev in her lace,
Had just settled down for a neat face to face...

When out in the hall there arose such a racket,
That we leapt from our beds, pulling on pant and jacket.
Away to the lifts we all shot like a gun,
Leapt into the turbos and shouted "Deck One!"
bridge red-alert lights, which flashed through the din,
Gave a lustre of Hades to objects within.
When, what on the viewscreen, our eyes should behold,
But a weird kind of sleigh, and some guy who looked old.

But the glint in his eyes was so strange and askew,
That we knew in a moment it had to be Q.

His sleigh grew much larger as closer he came.
Then he zapped on the bridge and addressed us by name:
"It's Riker, It's Data, It's Worf and Jean-Luc!
It's Geordi, and Wesley, the genetic fluke!
To the top of the bridge, to the top of the hall!
Now float away! Float away!
Float away all!"

As leaves in the autumn are whisked off the street,
So the floor of the bridge came away from our feet,
And up to the ceiling, our bodies they flew,
As the captain called out,"what the Hell is this, Q?!"
The prankster just laughed and expanded his grin,
And, snapping his fingers, he vanished again.
As we took in our plight, and were looking around,
The spell was removed, and we crashed to the ground.
Then Q, dressed in fur from his head to his toe,
Appeared once again, to continue the show.
"That's enough!" cried the captain, "You'll stop this at once!"
And Riker said, "Worf, take aim at this dunce!"
"I'm deeply offended, Jean-Luc" replied Q,
"I just wanted to celebrate Christmas with you."

As we scoffed at his words, he produced a large sack.
He dumped out the contents and took a step back.
"I've brought gifts," he said, "just to show I'm sincere.
There's something delightful for everyone here."
He sat on the floor, and dug into the pile,
And handed out gifts with his most charming smile:

"For Counsellor Troi, there's no need to explain.
Here's Tylenol-Beta for all of your pain.
For Worf I've some mints, as his breath's not too great
And for Geordi LaForge, an inflatable date."
For Wesley, some hormones, and Clearasil-plus;
For Data, a joke book, for Riker a truss.
For Beverly Crusher, there's sleek lingerie,
And for Jean-Luc, the thrill of just seeing her that way."
And he sprang to his feet with that grin on his face
And, clapping his hands, disappeared into space.

But we heard him exclaim as he dwindled from
sight, "Merry Christmas to all, and to all a good flight!"

-- Based on "A Visit from St. Nicholas" by Clement Clarke Moore
   Adaptation Copyright c 1990, Eric R. Rountree